@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */

html {
    font-size: 62.5%;
}

object {
    pointer-events: none;
}

.sp,
.header_sp {
    display: none !important;
}

a[href^="tel:"] {
    pointer-events: none;
}

a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.img_r {
    overflow: hidden;
}

.img_r>img {
    float: right;
    width: 33%;
    margin-left: 15px;
    margin-bottom: 15px;
}

/* ---------------------------------------------------------------------------
  ★LIST
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★テキスト
--------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------------
  ★インスタグラム
--------------------------------------------------------------------------- */

.instagramcont li {
    width: calc(100% / 4);
}

.instagramcont li a {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 0 0 100%;
    background: #949494;
}

.instagramcont li a img {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

/* ---------------------------------------------------------------------------
  ~1140px
--------------------------------------------------------------------------- */
@media (max-width:1040px) {
  .home01 .bgWborder {
    padding: 5%;
  }

  .home01 .f30 {
    font-size: 2.5rem !important;
  }

  .catch_copy img {
    width: 14em;
  }

  .home01 .f18 {
    font-size: 1.5rem !important;
  }

  .home01 .f20 {
    font-size: 1.8rem !important;
  }

  .home02 .cl50 li p {
    /* height: 4.7em; */
    font-size: 1.3rem;
  }

  .home05 .btn03 .f22 {
    font-size: 1.8rem !important;
  }
}
